﻿
.tp-caption span.defcol{
    color: #CC0033;
    text-shadow:none;
}

.funding h2 {
    font-size: 18px;
}

.funding .inside {
    padding: 25px 10px;
}

.funding {
    padding: 30px 0;
}



.search	{ background: #eee; border:1px solid #ddd; padding:2px; }
.instagram-feed__intro{padding:32px 0 0;text-align:center}
.instagram-feed__intro .container{max-width:430px}
li.social{font-size:14px}

	
	header#top li#search-btn {
		display: none;
	}
#mobile-menu #mobile-search,header#top nav ul #search-btn{display:none!important;}
.carousel .czr-item{line-height:500px;overflow:hidden;min-height:500px;max-height:500px}
.czr-item .carousel-caption h1{font-size:22px}

          .czr-item .carousel-caption {
            max-height: 368.5px;
            overflow: hidden;
          }
.order-1{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}
.navigation{display:block;margin:20px 0}

.row {
  margin-right: -15px;
  margin-left: -15px;
}


					.simple-pricing-table .description {
						color: #a8a8a8;
						text-transform: uppercase;
						font-weight: 300;
						font-size: 11px;
					}


					.simple-pricing-table .column:hover .description,
					.simple-pricing-table .featured .description { color: #fff; }

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
.mr-auto,.mx-auto{margin-right:auto!important}
.ml-auto,.mx-auto{margin-left:auto!important}

.top_prod{height:70px;line-height:70px;}

.top_prod img{margin-left:0px;}
.top_prod:hover{background-color:#b73c2a}

.main-navigation ul li.menu-item-has-children span {
font-weight: 400;
font-size: 16px;
position: absolute;
top: 19px;
right: 10px;
width: 20px;
text-align: center;
height: 20px;
line-height: 20px;
z-index: 9;
cursor: pointer;
-webkit-transition: all ease 0.35s;
-moz-transition: all ease 0.35s;
transition: all ease 0.35s;
}

.main-navigation ul li.menu-item-has-children span.active {
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
transform: rotate(180deg);
}

.games2 .game.last{border-bottom:0px;padding-bottom:0;margin-bottom:0;}

.games3 .game.last{padding-bottom:0;margin-bottom:0;border-bottom:0;}

.games4 .game.last{border-bottom:0;margin-bottom:0;}

.game-comments .comment.last{border-bottom:0;}

.game-comments2 .comment.last{border-bottom:0;}

.sidebar-left .categories ul li.last{border:0;}
.testimonial-pull-quote-attribution{color:#717375;font-weight:700}


.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }


.clearfix:after,
.wrapper:after,
.row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }


.bootstrap-select.btn-group.pull-right,
.bootstrap-select.btn-group[class*="span"].pull-right,
.bootstrap-select.btn-group[class*="col-"].pull-right,
.row-fluid .bootstrap-select.btn-group[class*="span"].pull-right,
.row-fluid .bootstrap-select.btn-group[class*="col-"].pull-right {
  float: right; }

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .panel-grid { margin-left:0;margin-right:0 }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }



.world-map-icon-div {
	padding: 80px 0 120px 0;
}


.site-footer-nav {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-size: 20px;
  font-size: 1.25rem;
  text-align: center;
}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}


ul.menu li.parent a{
color: #353535;
}


.content-right {
    text-align: right
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

	#main-wrap {
		display: none;
	}
.uabb-creative-menu-mobile-toggle.hamburger .uabb-creative-menu-mobile-toggle-label,.uabb-creative-menu-mobile-toggle.hamburger-label .uabb-creative-menu-mobile-toggle-label {display: inline-block;margin-left: 10px;vertical-align: middle;}
#consultas-home ul li a,#imprimir-factura .listado-azul a,.acceso-home h3 p{font-family:"PF Beau Sans Pro"}
#imprimir-factura .listado-azul{margin-top:19px;margin-bottom:-14px}
#imprimir-factura .listado-azul a{background:0 0;font-size:16px;font-weight:700}
#imprimir-factura .listado-azul li:before{margin-right:7px}
.listado-azul li{margin-bottom:8px}
.listado-azul li:before{content:"\25A0";color:#53c4e9;float:left;font-size:11px;margin-top:4px;margin-right:15px}
#licitaciones-home .listado-azul{margin-bottom:20px}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

.goldtoplf{ float:left;width:29%; border-bottom:3px solid #ffa824; font-size:18px; color:#ff9900; line-height:36px;}

.goldtoplf a{color:#ff9900;}

.goldtoplf img{ padding-right:5px;}


.contact-bluebox h3 {
  font-size: 18px; }
.contact-bluebox{border:1px solid #404a53;text-align:center;padding:20px;background:#ffffff;border-radius:35px;-webkit-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.contact-bluebox p{margin-bottom:0}
.contact-bluebox img{margin:0;-webkit-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.contact-bluebox:hover{-webkit-box-shadow:0 0.5rem 1rem rgba(0, 0, 0, 0.15)!important;box-shadow:0 0.5rem 1rem rgba(0, 0, 0, 0.15)!important;-webkit-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.contact-bluebox:hover img{-webkit-transform:translate(0, -3px);-ms-transform:translate(0, -3px);transform:translate(0, -3px);-webkit-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.content-block--banner .container-fluid{margin-left:56px;margin-right:56px;width:100%}
.mobile-menu-item{padding:.5em;cursor:pointer}
.mobile-menu-item span{display:block;height:2px;background:#fff;margin:2px;width:35px}

.clear{clear:both;}


#body-main-cont {
	width: 100%;
	}


.left, .alignleft {
	float: left;
	}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}

	.content-con li 
	{
	  font-size: 14px;
	}

	.content-con p 
	{
	  font-size: 14px;
	}

	.content-con
	{
		display:block !important;
	}

	.content-con div
	{
		margin:0 !important;
		margin-bottom:10px !important
	}


.content-con h2
{
	background: #C32032;
	font-size:20px;
	line-height:42px;
	font-weight:600;
	text-align:center;
	height:42px;
	color:#fff;
	margin:0;
}



.style1 {font-size: 24px}
.directory_search .desc{color:#cd0606;color:#cd0606;margin-top:-8px;font-size:11px;margin-bottom:5px;font-weight:700;text-transform:uppercase}
#mediarelease_wrap .pr_item .desc{width:460px}


footer .footer-above {
    padding-top: 50px;
    background-color: #2c3e50;
}

.pagination-prev,
.pagination-next {
  position: relative;
  display: block;
  float: left;
  line-height: 30px;
  padding-top: 4px;
  color: #b2b2b2;
}

.pagination-prev:hover,
.pagination-next:hover {
  color: #38acb8;
}

.pagination-prev.no-active {
  color: #b2b2b2;
  cursor: default;
}



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}
.module-instagram-slideshow .content-wrapper .slider-wrapper{width:100%}

.mbr-hero__subtext {
  font-size: 21px;
  line-height: 29px;
  margin: -32px 0 3px 0;
  padding: 0 0 41px 0;
  position: relative;
  top: 6px;
}

.jqueryslidemenu ul li.menu-item-home {
  padding-left: 0;
  padding-right: 30px;
}
.wht_box{width:100%;float:left}
.sr-only{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.sr-only-focusable:active,.sr-only-focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}


.sr-only-focusable:active, .sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  overflow: visible;
  clip: auto;
  white-space: normal;
}

		
	.home-widget,
	#home-mid-wrap .feat-widget-cont .home-title-wrap,
	#home-mid-wrap .gallery-widget-wrap .home-title-wrap,
	#home-mid-wrap .feat-widget-text {
		margin: 0 3.61663652803% 20px;  
		width: 92.7667269439%; 
		}


.home-widget-wrap {
	width: 100%
	}


.home-widget {
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	}


.home-widget,
#home-mid-wrap .feat-widget-cont .home-title-wrap,
#home-mid-wrap .gallery-widget-wrap .home-title-wrap {
	margin: 0 2.65604249668% 20px; 
	width: 94.6879150066%; 
	}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}


.footer-widgets-area {
	padding-top: 30px;
	padding-bottom: 10px;
	color: #999999;
}


.footer-widgets-area .tg-one-fourth .widget-title {
	text-align: left;
}


.footer-widgets-area h3.widget-title {
	color: #D5D5D5;
}


.footer-widgets-area .tg-one-fourth p {
	text-align: left;
	color: #999999;
}


.footer-widgets-area a {
	color: #D5D5D5 !important;
}


.footer-widgets-area a:hover {
	color: #0FBE7C !important;
}


.spacious-footer-style-two .footer-widgets-area {
	color: #a1b1bc;
	padding-top: 60px;
}


.spacious-footer-style-two .footer-widgets-area a {
	color: #a1b1bc;
}


.spacious-footer-style-two .footer-widgets-area a:hover {
	color: #0FBE7C;
}


.spacious-footer-style-two .footer-widgets-area .tg-one-fourth p {
	color: #a1b1bc;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-5{width:41.66666667%}
#topcta-text{position:absolute;right:2px;bottom:-6px;font-size:10px;color:#777}
#topcta-text a{color:#777}
#topcta.smaller #topcta-text{right:auto;left:126px;bottom:3px}

.ifb-flip-box-section-content[style] {
	color: #fff !important;
	font-size: .9em !important;
}

.funding h2 {
    font-size: 18px;
}

.funding .inside {
    padding: 25px 10px;
}

.funding {
    padding: 30px 0;
}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}


.logo {
	vertical-align: middle;
	margin-top: 15px;
	text-align: left;
	display: inline-block;
	margin-bottom: 15px
}


.coming-soon-wrapper .logo{  text-align:center; }


	.pagewidth,
	.sidebar-none .loops-wrapper.list-post .section-inner,
	.full_width .themify_builder_row .row_inner,
	.single .section-inner,
	.sidebar-none.query-section .page-content {
		max-width: 94%;
	}




.full_width .themify_builder_row .row_inner {
	width: 1064px; 
	max-width: 100%;
	margin: auto;
}

.full_width .themify_builder_row.fullwidth .row_inner {
	width: 100%;
	padding: 0;
}

.home-address p {
	display: inline;
}

.cover-img {
	
	width: 144px !important;
	float: left;
	margin-left: 17px;
}
.lefttop{max-width:710px;padding-bottom:40px;margin-bottom:0;min-height:600px}



.widget .links-list img, .widget_links img {
	vertical-align: middle;
}

  .main-navigation .menu-item-has-children {
    position: relative; }


body.single-post .nw-hero-section .header-content,
body.single-resource .nw-hero-section .header-content {
  width: 70%;
}


  body.single-post .nw-hero-section .header-content,
  body.single-resource .nw-hero-section .header-content {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin: 0;
  }


.footer-content {padding: 2.0em 0;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

#page .subpages h2 { text-transform: uppercase; line-height: 1.1em; font-size: 36px; letter-spacing: 2px; padding-bottom: 15px; }

#page .subpages h3 {     font-size: 28px;font-weight: 100;font-style: italic;text-transform: none; padding-bottom: 15px;letter-spacing: 2px;line-height: 1.1em;}

#page .subpages { display: none; }


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

.fbg img.gal {
	margin:0 8px 8px 0;
	padding:0;
	background-color:#fff;
	border:none;
}

#section_tag{
width:100%;	
display:block;	
float:left;	
}

#section_tag img{
width:100%;	
}
.cart-popup .strip,.empty .btm a.ovalbutton1{color:#fff;display:block;text-transform:uppercase}
.empty{height:75px;z-index:0;padding:15px 8px 7px}
.empty .text{font-size:14px;text-transform:uppercase;padding-bottom:10px}
.empty .btm{padding:8px;background-color:#e3e3e3;display:block}
.empty .btm a.ovalbutton1{padding:5px;font-size:12px}
.blink-sp .empty{position:absolute;left:50%;top:50%;margin-left:-127px;margin-top:-87px}

.menu_main .col-md-3 {
	width: 28%;
	border-right: 1px solid #eee;
	margin-right: 7%;
}

.menu_main .col-md-3.last {
	border-right: 0px solid #eee;
	margin-right: 0%;
}


.menu_main.rslinks {
	width: 65%;
}

.menu_main.rslinks3 {
	width: 65%;
}



.menu_main.rslinks5 {
	width: 64%;
}


.menu_main.rslinks7 {
	width: 55%;
}

.menu_main {
	width: 60%;
}


.menu_main.rslinks4 {
	width: 48%;
}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}


.no-justify {
  text-align: left;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}



.flexslider .gradient {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 0.8) 0%,
    rgba(0, 0, 0, 0) 80%
  );
  position: absolute;
}

    #mobile-navigation {
        display: block;
    }
.tc-slider-controls{position:absolute;bottom:0;max-height:500px;line-height:500px;width:10%;opacity:0;color:#999}
.tc-slid-hover .tc-slider-controls{opacity:1;-webkit-transition:opacity .3s ease;-moz-transition:opacity .3s ease;-o-transition:opacity .3s ease;transition:opacity .3s ease}
.tc-slider-controls.right{right:0;text-align:right}
.tc-slider-controls.left{left:0;text-align:left}

      .carousel .tc-slider-controls {
        line-height: 480px;
        max-height:480px;
      }
.box .box-content .box-product ul li.first-in-line{clear:left}
aside .box .box-content .box-product ul{width:auto;margin:0;}
.box-filter .box-content .button{margin-top:10px}
.verve_theme .testimonials_stack .tm_title,.verve_theme .testimonials_slider.owl-theme .tm_title{font-size:1.35em;margin-top:12px;font-style:normal}
.verve_theme .testimonials_stack.verve_smaller .tm_title,.verve_theme .testimonials_slider.owl-theme.verve_smaller .tm_title{font-size:1.15em;margin-top:8px}
.infowindow .window .top .right .user .content {font-size:9pt;}
.dj_ie .infowindow .window .top .right .user .content {position: relative;}
.simpleInfoWindow .content {padding: 2px; overflow: auto;}
.dj_ie .simpleInfoWindow .content {position: relative;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.clear{clear:both}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.row{margin-left:-15px;margin-right:-15px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}



#content,
#content #content-inner,
.content,
.title {
  margin: 20px 0;
  max-width: 100%;
  width: auto;
}


.front #content-area .content,
.front #content-area h1.title {
padding-left:10px;
}

.item-list .title {
  font-weight: bold;
}

.ticketdetail td.price {
	font-size:1.5rem;
	letter-spacing:1px;	
	line-height:1.6;
}

.ticketdetail td.price span {
	display:block;
	width:100%;
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;	
	font-size:1.5rem;		
}

.table td.price span {
	font-size:1.3rem;	
}

.table tr td.price {
    width:100%; 
    text-align:center;  
    padding-top:15px;
    padding-bottom:15px;
}

.table tr td.price span {
    margin-bottom:5px;   
}

.table tr td.price p {
    text-align:center;
    display:block;
    width:100%;   
}


.header-logo {
    width: 740px;
}

	.menu-link:before { font-family: "dashicons"; font-size:32px; line-height:0em; position:relative; top:12px; content: "\f333"; }
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


.post-widget-content {
    margin-left: 85px;
}


.post-widget-content .post-cate-info a {
    font-size: .9em;
}



.post-widget-el.style-2 .post-widget-content {
    margin-left: 45px;
}


.footer-wrap .post-widget-content {
    margin-left: 75px;
}







.mob-slider .flexslider{min-height: auto !important;}


.mob-slider{display:none;}


.mob-slider .flex-direction-nav a {margin:0px 0px 0;}

.mob-slider .flex-direction-nav .flex-next{right: 5px;}

.mob-slider .flex-direction-nav .flex-prev{left: 5px;}
.hp-slider-nav .slide-progress-bar{position:absolute;bottom:0;width:0;display:block;height:4px;background:#ef7720}
.hp-slider-nav .slick-slide:not(.active) .slide-progress-bar{display:none!important}

.header .icon__container.icon__container--search {
  display: inline-block;
  vertical-align: top;
}

	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}
.footer .footer_col_wrap .footer_col .social_icons{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;max-width:190px;margin-top:20px}
.footer .footer_col_wrap .footer_col .social_icons .fab{color:#fff;font-size:21px}
#contact_us_babi .content_smaller_wrap .contact_deets_wrap .social_icons{width:50%}
#contact_us_babi .content_smaller_wrap .contact_deets_wrap .social_icons h5{color:#ed1c24;font-size:1rem;line-height:1.25rem;font-weight:600;text-transform:uppercase;letter-spacing:2px;margin-bottom:20px}
#contact_us_babi .content_smaller_wrap .contact_deets_wrap .social_icons .social_wrap{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;max-width:280px;width:100%}
#contact_us_babi .content_smaller_wrap .contact_deets_wrap .social_icons .social_wrap .fab{font-size:30px;color:#063873}
.mk-section-preloader{position:absolute;width:100%;height:100%;left:0;top:0;background:#fff;z-index:999}

.banner-wrap {
	width: 80%;
	margin: 0 auto;
}
.stars, .rr_star{font-size:21px;color:#ffaf00;}
.stars{font-size:150%;display:block;margin-top:5%;margin-bottom:5%;line-height:1em !important;color:#ffaf00;}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}

.alignright,
img.alignright {
  display: inline;
  float: right;
  margin: 0 0 10px 10px;
}
.page-width{margin:0 auto;max-width:1100px;width:95%}
#page-header .page-width{position:relative}
.mdzr--no-mq .page-width{min-width:957px;padding:0 5px}
.js-home-feature--1 .page-width{padding-top:120px}
body body,body .page-width{width:100%;margin:0}

		.aside .menu_header{height:34px;padding:23px 0 0 0;font:18px Georgia;color:#636363;text-align:center}
.list-unstyled{padding-left:0;list-style:none}

      
      #megamenu ul li#cap-link.show .mm-panel, #megamenu ul li#tools-link.show .mm-panel {
        left: 320px; }

      
      #megamenu ul li.two-col .mm-panel {
        width: 640px; }

        
        #megamenu ul li.two-col .mm-panel .col {
          width: 50%; }

  
  #megamenu .two-col .bevel-bottom:after {
    width: 54%; }
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}
.layout-search{max-height:55px}
.layout-search .search-input{padding-right:166px!important}
.layout-search .search-button{padding:10px 66px}

.nav li, .nav2 li, .nav3 li {display: inline;}

.nav3 {color: #a4a4a4; position: absolute; margin-top: 25px; width: 956px; text-align: right;}

.nav3 a, .nav3 a:visited  {color: #a4a4a4; border: none; padding: 0 5px 0 0;}

.nav3 a:hover {background: none; text-decoration: underline;}

#wp_page_numbers li.space {
  font-family: 'Lucida Sans',sans-serif;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  min-width: 40px;
  height: 40px;
  padding: 10px;
  background: #fff;
  color: #a1488c;
  font-size: 20px !important;
  text-decoration: none !important;
  font-weight: 700;
  border: none;
}
.widget ul.social li.facebook:hover{background:#3b5998}
#footer-social ul li.facebook a:hover{background:#3b5998;color:#fff}


.footer-widgets-1 {
	float: left;
	margin: 0 20px 0 0;
	width: 295px;
}

.abs{position:absolute;}

    .cookies_titel { font-size: 22px !important; font-weight: bold; text-align: center; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-4{width:33.33333333%}

.offer-ads__img {
    width: 60px;
    height: 60px;
}

.offer-ads__item {
    width: 20%;
    padding: 26px;
    padding-top: 0;
    padding-bottom: 20px;
    flex-basis: 24%;
}

.offer-ads__title {
    padding: 20px 0;
    font-size: 14px;
    text-align: center;
}

.over-bg{
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(41, 134, 226, 0.5);
}

.cookie-consent-content {
    color: #ffffff;
    font-size: 16px;
    margin-left: 25px;
}

.cookie-consent-content a {
	color: rgba(255, 255, 255, .7);
	cursor:pointer;
	text-decoration: none;
    border-bottom: 1px #CC0000 dotted;
}

.cookie-consent-content a:hover {
	color:#CC0000;
}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:110px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:110px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:83px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:83px}
.elementor-569 .elementor-element.elementor-element-de6a12d .elementor-image-box-content .elementor-image-box-title,.elementor-569 .elementor-element.elementor-element-4aabdf4f .elementor-image-box-content .elementor-image-box-title,.elementor-569 .elementor-element.elementor-element-de6a12d .elementor-image-box-content .elementor-image-box-title{line-height:36px}
.elementor-2 .elementor-element.elementor-element-1d803ad .elementor-image-box-content .elementor-image-box-title{color:#333332;font-family:"Barlow", Sans-serif;font-size:28px;font-weight:500;line-height:26px;}
.elementor-2 .elementor-element.elementor-element-7568eb2 .elementor-image-box-content .elementor-image-box-title{color:#333332;font-family:"Barlow", Sans-serif;font-size:28px;font-weight:500;line-height:26px;}
.row.columns-12 [class*=span],.row-fluid .span1,.row-fluid.columns-12 .span{width:8.333%}
.row.columns-6 [class*=span],.row-fluid .span2,.row-fluid.columns-6 .span{width:16.667%}
.row.columns-4 [class*=span],.row-fluid .span3,.row-fluid.columns-4 .span{width:25%}
.row.columns-3 [class*=span],.row-fluid .span4,.row-fluid.columns-3 .span{width:33.333%}
.row.columns-2 [class*=span],.row-fluid .span6,.row-fluid.columns-2 .span{width:50%}
.row.columns-5 [class*=span],.row-fluid .spanone_fifth,.row-fluid.columns-5 .span{width:20%}
.row-fluid .span6:nth-child(2n+1),.row-fluid.columns-2 .span:nth-child(2n+1),.row-fluid .span4:nth-child(3n+1),.row-fluid.columns-3 .span:nth-child(3n+1),.row-fluid .span3:nth-child(4n+1),.row-fluid.columns-4 .span:nth-child(4n+1),.row-fluid .spanone_fifth:nth-child(5n+1),.row-fluid.columns-5 .span:nth-child(5n+1),.row-fluid .span2:nth-child(6n+1),.row-fluid.columns-6 .span:nth-child(6n+1){clear:both}
.row{margin-left:-4px;margin-right:-4px}
.row.row-collapse{margin-left:0!important;margin-right:0!important}
.row.row-thin{margin-left:-5px!important;margin-right:-5px!important}
.row.row-narrow{margin-left:-10px!important;margin-right:-10px!important}
.row-full-height{height:100%}
.row-same-height{display:table;width:100%;table-layout:fixed}
.wpcd-share-buttons-container div.col-md-12.row{margin-left:0;margin-right:0;display:block}

				
			
   .row.pln-cmpr:nth-child(odd)  {
      background: #e9e7e7;
   }


.header-wrapper {
    padding-top: 230px;
    padding-left: 410px;
}


.header-wrapper h1 {
    font-size: 46px;
    line-height: 45px;
    margin: 5px 0;
}


.header-wrapper p {
    max-width: 230px;
    margin: 5px 0 10px;
}


    .header-wrapper small {
        margin-top: -5px;
        font-size: 11px;
        margin-bottom: 10px;
        display: block;
        color: #924006;
    }


    .header-wrapper .cta-btn {
        margin: 10px 0 !important;
    }
.block-type-widget-area ul.widget-area{padding:0;margin:0}
.west-coast ul.widget-area{max-width:300px !important;margin:0px auto;margin-bottom:10px}
.home-blogs ul.widget-area{max-width:300px !important;margin:0px auto;margin-bottom:10px}
.ss .ui-socialbar-item.googleplus .ui-socialbar-image{background-position:0 -400px;}
.ss .ui-socialbar-item.googleplus:hover a,.ss.effect--fade .ui-socialbar-item.googleplus a{background-position:0 -440px;}
.ssm .ui-socialbar-item.googleplus .ui-socialbar-image{background-position:0 -300px;}
.ssm .ui-socialbar-item.googleplus:hover a,.ssm.effect--fade .ui-socialbar-item.googleplus a{background-position:0 -330px;}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}
.uabb-row-separator {position: absolute;width: 100%;left: 0;}
.uabb-row-separator svg {width: 100%;}
.uabb-row-separator.uabb-round-split:after,.uabb-row-separator.uabb-round-split:before {left: 0;width: 50%;background: inherit inherit/inherit inherit inherit inherit;content: '';position: absolute}

.clear { clear:both; }
.lo-nav_sub.events .hotevents .lo-event_promos li{float:left;margin:0 .625rem .625rem 0}
.lo-nav_sub.events .hotevents .lo-event_promos:after{content:"";display:table;clear:both}
.lo-event_promos{list-style-type:none;margin:0;padding:0}
.hp-upcoming .lo-event_promos{margin:0 0 0 -10px}
.hp-upcoming .lo-event_promos:after{content:"";display:table;clear:both}
.hp-upcoming .lo-event_promos li{padding:0 0 0 10px;float:left;width:50%}
#main-wrapper .menu-item-object-product_cat .hb-menu-description{display:none}
#mobile-menu.interactive li.menu-item{height:auto!important}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}

#navigation .menu .menu-item{
	float: left;
	margin-right: 13px;
}

#navigation .menu .menu-item a{
	color: #f0f0f0;
	font-size: 15px;
	font-weight: normal;
}

#navigation .menu .menu-item a:hover,#navigation .menu .menu-item a:active,#navigation .menu .menu-item a:visited{
	text-decoration: none;
}

#navigation .menu .menu-item a:hover{
	color:#b0b0b0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}


		
		

		.counter-box { text-align: center; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333%}


.footer-widget-top {
	border-bottom: 1px solid #222;
	padding: 10px 0;
}


.footer-widget-top h4 {
	font-size: 22px;
	font-family: BebasNeueRegular, arial, Georgia, serif;
}


.footer-widget-top h4, .footer-widget-top h4 a{
	font-size : 24px;
}
#google_language_translator, #flags { text-align:left; }
#flags { width:165px; }
#flags a { display:inline-block; margin-right:2px; }

.border {border: 2px solid #aabfd1; background-color: White;}


.extcal_minical .extcal_month_label a {
    color: #FFFFFF;
    font-weight: bold;
}

.group:before, .group:after { content: ""; display: table; }

.group:after { clear: both; }

.group { zoom: 1; }


.sidebar-top.group {
	display: none;
}

	
		#header .container-inner .group.pad {
		text-align: center;
		padding: 3px;
	}
